BODY {
        font-family: verdana,halvetica,sans-serif;
        font-size: 9pt;
        color: #000000;
		background-color: #337A45;
		background-repeat: repeat;
}

A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #990000;
}

A:hover {
    color: #cc0000;
}

A.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

A.menu:hover {
    color: #999999;
	background-color: #2E8B57;
}

TD.menu_ON	{
	background-color: #2E8B57;
	padding: 2px;
}

TD.menu_OFF  {
	background-color: #90EE90;
	padding: 2px;
}

TD.list_0  {
	color: #6699cc;
	background-color:#90EE90;
	text-align: center;
}

TD.list_1  {
	color: #336699;
	background-color:#eeeeee;
	text-align: center;
}

TD.bok  {
	color: lightgrey;
	background-color: seagreen;
	text-align: center;
	font-size: 12px;
}
hr {
    border: none;
	background-color: #add8e6;
	color: #add8e6;
	height: 1px;
	width: 60%;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #90EE90;
	padding: 0px;
}

.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000cd;
	padding: 0px;
}
.webmaster {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	background-color: #FFFFFF;
}


P.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
	color: #336699;
	text-align: left;
}
P.utworzono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ccffff;
	text-align: left;
}
P.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: justify;
}
P.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: left;
}
P.content2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: center;
}
P.content3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-align: center;
}
P.content4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: red;
	text-align: center;
}
P.content5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333366;
	text-align: center;
}
P.content6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: right;
}
P.content7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: red;
	text-align: center;
}
P.content12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333366;
	text-align: center;
}
P.hr {
    border: none;
	background-color: #add8e6;
	color: #add8e6;
	height: 1px;
	width: 100%;
}
table {
background-color: #086fa1;
}

table.main {
text-align: center;
background-color: #086fa1;
color: #ffffff;
}

P.content8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
}
P.content9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
}
OL.content li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: justify;
}

UL.content li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: justify;

}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333366;
	text-align: left;
}

.grayBorder {
		border: 1px solid #999999;
}

#strona {
    margin  : auto;
    border  : none;
    padding : 0px;
    width   : 500px;
}
#lewa {
    margin  : 0px;
    border  : none;
    padding : 10px;
    width   : 230px;
    float   : left;
	color: #333366;
	text-align: left;
}

#prawa {
    margin  : 0px;
    border  : none;
    padding : 10px;
    width   : 230px;
    float   : left;
	color: #333366;
	text-align: left;
}